
<Table id="IDC_KENNLINIE_TABLE" top="0" visibility="visible" style="ZA02_TABLE" left="0" width="480" height="116" rowcount="3" fixedlines="0" sortarrows="false" fixedcolumns="0" selectiontype="selectRow" togglerowstyles="false" selected="" onclick="alert('IDC_LCC_TABLE')">
</Table>
<text id="CHART1_INFO_TXT" text="" top="490" left="0" width="460" height="16" style="LABEL_GRAY"/>
<image id="CHART1" src="$*.TEMP.CHART1_URL$" left="0" top="166" class="ZA_HAND_CURSOR"
 onclicked="SubmitOnClickCoords(this)" onmouseout="StopShowCoordinates(this)" onmouseover="StartShowCoordinates(this)"/>
<image id="CHART1_CHX1" src="EKImage/pixel.jpg" left="20" top="180" width="0" height="0" style="DISLAY_NONE"/>
<image id="CHART1_CHX2" src="EKImage/pixel.jpg" left="20" top="180" width="0" height="0" style="DISLAY_NONE"/>
<image id="CHART1_CHY1" src="EKImage/pixel.jpg" left="20" top="180" width="0" height="0" style="DISLAY_NONE"/>
<image id="CHART1_CHY2" src="EKImage/pixel.jpg" left="20" top="180" width="0" height="0" style="DISLAY_NONE"/>

<text id="IDC_ZA03_LUFTLEISTUNG_KL" top="134" text="$IDC_LUFTLEISTUNG$" left="0" width="460" height="20" style="LABEL_BOLD_BLUE"/>
<text id="IDC_ZA03_LUFTLEISTUNG2_KL" top="150" text="" left="0" width="460" height="20" style="LABEL_GRAY"/>
<image id="CHART1_RESIZE" src="EKImage/view-resize.png" class="ZA_HAND_CURSOR" left="452" top="176" Tooltip="Zoom-In" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_DETAILS', 'IDC_TAB_KENNLINIE_SIZED', 'DRUCK');"/>

<Hidden id="CHART1_STATE" name="CHART1_STATE" text=""/>
<Hidden id="CHART1_VERGLEICH" name="CHART1_VERGLEICH" text=""/>
<Hidden id="CHART1_TOP_MARGIN" name="CHART1_TOP_MARGIN" text="$*.TEMP.CHART_DRUCK.TOP_MARGIN$"/>
<Hidden id="CHART1_RIGHT_MARGIN" name="CHART1_RIGHT_MARGIN" text="$*.TEMP.CHART_DRUCK.RIGHT_MARGIN$"/>
<Hidden id="CHART1_BOTTOM_MARGIN" name="CHART1_BOTTOM_MARGIN" text="$*.TEMP.CHART_DRUCK.BOTTOM_MARGIN$"/>
<Hidden id="CHART1_LEFT_MARGIN" name="CHART1_LEFT_MARGIN" text="$*.TEMP.CHART_DRUCK.LEFT_MARGIN$"/>
<Hidden id="CHART1_CHART_MAX_X" name="CHART1_CHART_MAX_X" text="$*.TEMP.CHART_DRUCK.CHART_MAX_X$"/>
<Hidden id="CHART1_CHART_MAX_Y" name="CHART1_CHART_MAX_Y" text="$*.TEMP.CHART_DRUCK.CHART_MAX_Y$"/>

<image id="CHART2" src="$*.TEMP.CHART2_URL$" left="490" top="20" width="316" height="150" style="ZA_HAND_CURSOR" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_DETAILS', 'IDC_TAB_KENNLINIE_SIZED', 'LEISTUNG');"/>
<text id="IDC_ZA03_LEISTUNG_KL" top="8" text="$IDC_LEISTUNG$" left="490" width="150" height="20" style="LABEL_BOLD_BLUE"/>
<image id="CHART2_RESIZE" src="EKImage/view-resize.png" class="ZA_HAND_CURSOR" left="790" top="16" Tooltip="Zoom-In" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_DETAILS', 'IDC_TAB_KENNLINIE_SIZED', 'LEISTUNG');"/>

<image id="CHART3" src="$*.TEMP.CHART3_URL$" left="490" top="181" width="316" height="150" style="ZA_HAND_CURSOR" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_DETAILS', 'IDC_TAB_KENNLINIE_SIZED', 'WIRKUNGSGRAD');"/>
<text id="IDC_ZA03_WIRKUNGSGRAD_KL" top="168" text="$IDC_WIRKUNGSGRAD$" left="490" width="150" height="20" style="LABEL_BOLD_BLUE"/>
<image id="CHART3_RESIZE" src="EKImage/view-resize.png" class="ZA_HAND_CURSOR" left="790" top="174" Tooltip="Zoom-In" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_DETAILS', 'IDC_TAB_KENNLINIE_SIZED', 'WIRKUNGSGRAD');"/>

<image id="CHART4" src="$*.TEMP.CHART4_URL$" left="490" top="341" width="316" height="150" style="ZA_HAND_CURSOR" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_DETAILS', 'IDC_TAB_KENNLINIE_SIZED', 'AKUSTIK');"/>
<text id="IDC_ZA03_AKUSTIK_KL" top="328" left="490" text="$IDC_AKUSTIK$" style="LABEL_BOLD_BLUE" width="150" height="20"/>
<image id="CHART4_RESIZE" src="EKImage/view-resize.png" class="ZA_HAND_CURSOR" left="790" top="334" Tooltip="Zoom-In" onclicked="ZA_UtilsNavigationGoTo ('IDC_TAB_DETAILS', 'IDC_TAB_KENNLINIE_SIZED', 'AKUSTIK');"/>

<text id="CHART1_MESSID" text="" top="486" left="360" width="100" height="16" style="LABEL_GRAY_RIGHT" visibility="$*.ZABK_MEASURE_VISIBLE$"/>
